Integration tests for the cloud, done right.
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
bin
features/support
lib
spec
.gitignore
.rspec
Gemfile
Guardfile
NOTES.txt
README.md
iron_cuke.gemspec

README.md

Ironcuke

capybara-webkit requires the libqtwebkit-dev package and an X-server to run on Linux. ForX-server, install xvfb which is automatically configured via the headless gem. The capybara-webkit README gives detailed instructions for installing qt on different platforms here.